.version.bautagebuch /* version checker */
{
	color: #00000F;
	background-color: #2EE45E;
}

.html
{
	background-color: #FBB03B;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 499.79951933875395px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 26px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -109px;
	margin-bottom: -28px;
	width: 0.01px;
}

#pu535
{
	width: 0.01px;
	margin-left: 3px;
}

#u535
{
	z-index: 2;
	width: 834px;
	margin-right: -10000px;
	left: 120px;
}

#u1789
{
	z-index: 39;
	width: 277px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 887px;
}

#u1796
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
}

#u1793
{
	z-index: 42;
	width: 129px;
	margin-right: -10000px;
}

#u1785
{
	z-index: 43;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#menuu6299
{
	z-index: 45;
	width: 989px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 100px;
}

#u6307
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
}

#u6308
{
	width: 118px;
	padding-bottom: 12px;
}

#u6308:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u6308.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u6309-4
{
	width: 101px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6308:hover #u6309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u6308.MuseMenuActive #u6309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u6363
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 120px;
}

#u6366
{
	width: 93px;
	padding-bottom: 12px;
}

#u6366:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u6366.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u6368-4
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6366:hover #u6368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u6366.MuseMenuActive #u6368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u6370
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
	left: 215px;
}

#u6373
{
	width: 138px;
	padding-bottom: 12px;
}

#u6373:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6373.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6375-4
{
	width: 122px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6373:hover #u6375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u6373.MuseMenuActive #u6375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u6377
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u6378
{
	width: 122px;
	padding-bottom: 12px;
}

#u6378:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u6380-4
{
	width: 92px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6378:hover #u6380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u6381
{
	z-index: 70;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 100px;
}

#u6378:hover #u6381
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6382
{
	width: 126px;
	top: 34px;
}

#u6413
{
	width: 124px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6413:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6415-4
{
	width: 116px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6413:hover #u6415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u7064
{
	width: 124px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6413.MuseMenuActive,#u7064:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7067-4
{
	width: 116px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6413.MuseMenuActive #u6415-4,#u7064:hover #u7067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u6383,#u6412,#u7061,#u15259
{
	width: 126px;
}

#u15260
{
	width: 124px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7064.MuseMenuActive,#u15260:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15260.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15262-4
{
	width: 116px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7064.MuseMenuActive #u7067-4,#u15260:hover #u15262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u15260.MuseMenuActive #u15262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u6384
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 479px;
}

#u6387
{
	width: 122px;
	padding-bottom: 12px;
}

#u6378.MuseMenuActive,#u6387:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u6387.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u6390-4
{
	width: 106px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6387:hover #u6390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u6387.MuseMenuActive #u6390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u6391
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
	left: 603px;
}

#u6394
{
	width: 66px;
	padding-bottom: 12px;
}

#u6394:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u6394.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u6395-4
{
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6394:hover #u6395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u6394.MuseMenuActive #u6395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u6396
{
	z-index: 103;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 44px;
}

#u6378.MuseMenuActive #u6381,#u6394:hover #u6396
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6394.MuseMenuActive #u6396
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6392
{
	width: 120px;
	top: 34px;
}

#u13061
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13061:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13063-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 3px;
}

#u13061:hover #u13063-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u6393,#u13060,#u16878
{
	width: 120px;
}

#u16879
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13061.MuseMenuActive,#u16879:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16879.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16882-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 3px;
}

#u13061.MuseMenuActive #u13063-4,#u16879:hover #u16882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u16879.MuseMenuActive #u16882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u6398
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 671px;
}

#u6399
{
	width: 108px;
	padding-bottom: 12px;
}

#u6399:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u6399.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u6402-4
{
	width: 92px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6378.MuseMenuActive #u6380-4,#u6399:hover #u6402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u6399.MuseMenuActive #u6402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u6405
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 781px;
}

#u6408
{
	width: 80px;
	padding-bottom: 12px;
}

#u6408:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u6408.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u6411-4
{
	width: 64px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u6408:hover #u6411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u6408.MuseMenuActive #u6411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u17136
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 863px;
}

#u17137
{
	width: 126px;
	padding-bottom: 12px;
}

#u17137:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u17137.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u17140-4
{
	width: 110px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#u17137:hover #u17140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u17137.MuseMenuActive #u17140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1585
{
	z-index: 21;
	width: 981px;
	margin-left: 107px;
	top: -6px;
	margin-bottom: -6px;
}

#u1581
{
	z-index: 22;
	width: 859px;
	margin-right: -10000px;
}

#u1540
{
	z-index: 23;
	width: 125px;
	margin-right: -10000px;
}

#u1543
{
	z-index: 25;
	width: 129px;
	margin-right: -10000px;
	left: 120px;
}

#u1566
{
	z-index: 27;
	width: 125px;
	margin-right: -10000px;
	left: 244px;
}

#u1568
{
	z-index: 29;
	width: 129px;
	margin-right: -10000px;
	left: 364px;
}

#u1572
{
	z-index: 31;
	width: 129px;
	margin-right: -10000px;
	left: 486px;
}

#u1574
{
	z-index: 33;
	width: 125px;
	margin-right: -10000px;
	left: 610px;
}

#u1576
{
	z-index: 35;
	width: 129px;
	margin-right: -10000px;
	left: 730px;
}

#u1582
{
	z-index: 37;
	width: 129px;
	margin-right: -10000px;
	left: 852px;
}

#u17143-4
{
	z-index: 154;
	width: 131px;
	min-height: 33px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin-left: 536px;
	margin-top: 25px;
	position: relative;
}

#u17143
{
	text-decoration: underline;
}

#pu17144-4
{
	width: 0.01px;
	margin-left: 360px;
	margin-top: 7px;
}

#u17144-4
{
	z-index: 158;
	width: 132px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 174px;
}

#u17371-4
{
	z-index: 182;
	width: 480px;
	min-height: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu17247
{
	z-index: 162;
	width: 0.01px;
	height: 400px;
	margin-left: 360px;
	margin-top: 23px;
	position: relative;
}

#u17249
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u17249popup
{
	z-index: 163;
}

#u17254
{
	z-index: 164;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17305
{
	z-index: 166;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17314
{
	z-index: 168;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17314_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u17314_img
{
	margin-top: -34px;
	margin-bottom: -35px;
}

#u17248-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 381px;
}

#u17248-4popup
{
	z-index: 170;
}

#u17260-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u17260-4popup
{
	z-index: 174;
}

#u17248,#u17260
{
	color: #999999;
}

#u17263-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u17263-4popup
{
	z-index: 178;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8181
{
	z-index: 136;
	width: 981px;
	margin-left: 107px;
	margin-top: 29px;
}

#u8182
{
	z-index: 137;
	width: 859px;
	margin-right: -10000px;
}

#u8183
{
	z-index: 138;
	width: 125px;
	margin-right: -10000px;
}

#u8195
{
	z-index: 140;
	width: 129px;
	margin-right: -10000px;
	left: 120px;
}

#u8187
{
	z-index: 142;
	width: 125px;
	margin-right: -10000px;
	left: 244px;
}

#u8185
{
	z-index: 144;
	width: 129px;
	margin-right: -10000px;
	left: 364px;
}

#u8189
{
	z-index: 146;
	width: 129px;
	margin-right: -10000px;
	left: 486px;
}

#u8191
{
	z-index: 148;
	width: 125px;
	margin-right: -10000px;
	left: 610px;
}

#u1540_clip,#u1566_clip,#u1574_clip,#u8183_clip,#u8187_clip,#u8191_clip
{
	width: 125px;
	height: 27px;
}

#u1540_img,#u1566_img,#u1574_img,#u8183_img,#u8187_img,#u8191_img
{
	margin-left: -20px;
	margin-right: -25px;
	margin-bottom: 2px;
}

#u8193
{
	z-index: 150;
	width: 129px;
	margin-right: -10000px;
	left: 730px;
}

#u8197
{
	z-index: 152;
	width: 129px;
	margin-right: -10000px;
	left: 852px;
}

#u1543_clip,#u1568_clip,#u1572_clip,#u1576_clip,#u1582_clip,#u8195_clip,#u8185_clip,#u8189_clip,#u8193_clip,#u8197_clip
{
	width: 129px;
	height: 27px;
}

#u1543_img,#u1568_img,#u1572_img,#u1576_img,#u1582_img,#u8195_img,#u8185_img,#u8189_img,#u8193_img,#u8197_img
{
	margin-left: -18px;
	margin-right: -23px;
	margin-bottom: 2px;
}

#pu748-4
{
	width: 0.01px;
	margin-left: 150px;
}

#u748-4
{
	z-index: 17;
	width: 308px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 9px;
}

#menuu401
{
	z-index: 4;
	width: 209px;
	margin-right: -10000px;
	left: 313px;
}

#u409
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u410
{
	width: 103px;
	padding-bottom: 17px;
}

#u410.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u411-4
{
	width: 103px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u410:hover #u411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u410.MuseMenuActive #u411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u501
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u504
{
	width: 104px;
	padding-bottom: 17px;
}

#u504.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u507-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u504:hover #u507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u504.MuseMenuActive #u507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 112px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

